body{
  background: url('../img/bg.png');
  font-family: "Oxygen", sans-serif;
}

a.logo {
  width: 140px;
  height: 26px;
  background: url('../img/logo.png');
  display: block;
  background-size: cover;
}

.filterArea .form-group {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: row;
  flex-direction: row;
  font-size: 13px;
  background: #fff;
  text-align: left;
  border: 1px solid #E31E7C;
}

.filterArea .form-group label {
  width: 100px;
  padding: 6px 12px;
  line-height: 200%;
  color: #E31E7C;
  font-weight: bold;
}
.filterArea .form-group input, .filterArea .form-group select, .filterArea .form-group textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  resize: none;
  outline: none;
  display: block;
  width: 100%;
  border-width: 0;
  background-color: white;
  padding-left: 10px;
  padding-right: 8px;
  border-radius: 0;
  font-size: 13px;
  line-height: 160%;
  color: #E31E7C;
  font-family: "Oxygen", sans-serif;
  height: 40px;
}

.filterArea .form-group [class*="icon-"] {
  position: absolute;
  display: inline-block;
  width: 40px;
  height: 40px;
  background: #E31E7C;
  color: #fff;
  text-align: center;
  line-height: 40px;
}

.filterArea .form-group [class*="icon-"]+label {
  padding-left: 50px;
  width: calc(180px - 50px);
}

.filterArea .form-group [class*="icon-"]:before{
  content: '';
  width: 26px;
  height: 26px;
  display: block;
  color: #fff;
  margin: 7px;
}

.pagination [class*="icon-"],
#docs [class*="icon-"] {
  display: inline-block;
  color: #fff;
  text-align: center;
  width: 20px;
  height: 20px;
  position: relative;
  margin-right: 7px;
}
.pagination [class*="icon-"]{
  top: 4px;
}

.pagination .active [class*="icon-"]{
  margin: 0 !important;

}

.pagination [class*="icon-"]:before,
#docs [class*="icon-"]:before {
  content: '';
  width: 20px;
  display: block;
  height: 20px;
  position: absolute;
  left: 0;
  top: 0;
}

.icon-calendar:before{
  background: url('../img/icon-calendar.svg') ;
}

.icon-search:before{
  background: url('../img/icon-search.svg') ;
}

.icon-download:before{
  background: url('../img/icon-document-download.svg') ;
}
.icon-view:before{
  background: url('../img/icon-document-search.svg?v1') ;
}
.icon-mail:before{
  background: url('../img/icon-mail.svg') ;
}
.icon-share:before{
  background: url('../img/icon-share.svg') ;
}


.active .icon-laquo {
  background: url('../img/icon-active-laquo.svg') ;
}
.active .icon-lsaquo {
  background: url('../img/icon-active-lsaquo.svg') ;
}
.active .icon-rsaquo {
  background: url('../img/icon-active-rsaquo.svg') ;
}
.active .icon-raquo {
  background: url('../img/icon-active-raquo.svg') ;
}

.icon-laquo {
  background: url('../img/icon-laquo.svg') ;
}
.icon-lsaquo {
  background: url('../img/icon-lsaquo.svg') ;
}
.icon-rsaquo {
  background: url('../img/icon-rsaquo.svg') ;
}
.icon-raquo {
  background: url('../img/icon-raquo.svg') ;
}

.t-head {
  color: #E31E7C;
  font-weight: bold;
  border-bottom: 2px solid #E31E7C;
}


.each-client {
  border-bottom: 1px dotted #E31E7C;
}
.each-client:hover {
  background: #fff;
}

.title-area {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.each-client button,
.pagination button {
  border: 1px solid #fff;
  border-top: 0;
  border-bottom: 0;
}

.each-client button.active,
.pagination button.active {
  background: #E31E7C;
  color: #fff;
}

.each-client button.active:hover,
.pagination button.active:hover {
  background: #bd1968;
}

.pagination .pageno {
  border: 1px solid #E31E7C;
  color: #E31E7C;
  border-radius: 3px;
}
.pagination .pageno:hover {
  color: #bd1968;
}

.pagination-link {

}
.loading-overlay {
  position: fixed;
  width: 100%;
  height: 100%;
  background: rgba(227, 30, 124, 0.8);
  z-index: 1000;
  display: none;
}

.loading-overlay .overlay-content {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: 100px;
  height: 100px;
}

.infoArea {
  display: block;
}
